[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please test: pmud 0.7-2 in unstable (was: Re: pmud 0.7-1)

> Could all of you who experienced funny trackpad behavior please test the
> new -2 package from unstable? (I've not bumped the version to -3 because
> the installer hadn't run yet, I just overwrote the files in incoming)

 Looks like you fixed it.


Reply to: